/*
	Description: Custom Shortcodes for Theme
	Author: LabWorkz LLC
	Author URI: http://www.labworkz.com/
*/


.half_width,
.one_half      { width:48%;}
.one_third     { width:30.66%;}
.two_third     { width:65.3%;}
.one_fourth    { width:21.9%;}
.one_fifth     { width:16.7%;}
.three_fourth  { width:74%;}
.four_fifth    { width:79%; }
.two_fifth     { width:37.2%; }
.three_fifth   { width:58%; }
.one_sixth     { width:13.3%;}

.one_half,
.half_width, 
.one_third, 
.two_third,
.one_fourth, 
.one_fifth,
.four_fifth,
.one_sixth,
.two_fifth,
.three_fifth,
.three_fourth	{ float:left; position:relative; display:inline; margin-right:4%; margin-bottom:15px;}

.last           { margin-right:0 !important;}

/*=== TABS
=======================================================*/

.systabspane 					{ clear:both; margin:10px 0 30px 0;}

.tabs 						{ margin:0 !important;padding:0;height:30px;clear:left; border-bottom:1px solid #ddd;}
.tabs li 						{ float:left;padding:0; margin:0; list-style-type:none; background:none;}
.tabs a 	{ 
		float:left; 
		display:block; 
		position:relative; 
		top:1px; 
		padding:5px 15px; 
		margin-right:2px; 
		border-bottom:0px; 
		height:18px; 
		border:1px solid #ddd; 
		font-size:11px; 
		font-weight:bold;
		text-decoration:none; 
		border-radius:4px;
	}

.tabs .current	a			{ cursor:default; background:#fff; border-bottom:1px solid #fff; }
.tab_content					{ display:none;padding:20px 30px;overflow:hidden; border:1px solid #ddd; background-color:#fff; border-top:0; }
.panes 							{ clear:both; }


/*=== FANCY BUTTONS
=======================================================*/

.button, 
.button span 					{ display: inline-block; }
.button 		{
	position:relative;
	zoom:1; /* zoom and *display = ie7 hack for display:inline-block */
	overflow: visible; 
	outline: none;
	line-height:1em;
	white-space: nowrap;
	margin-bottom:5px;
	cursor: pointer;
	border: 1px solid #999;/* IE Hack*/
	border: rgba(0, 0, 0, .2) 1px solid;/* Safari 4+, Chrome, FF3.5+ */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

	/* FF3.5+ */
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);

	/* Safari 4+, Chrome */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
}

button::-moz-focus-inner 		{ border: none; /* overrides extra padding on sides FF3.5 */ }
button.button  					{ padding:0px; margin:0; }
.button.full, 
.button.full span 				{ display: block; }

.button:hover, 
.button.hover 					{
			/* FF3.5 */
			background: -moz-linear-gradient(
				center top,
				rgba(255, 255, 255, .2) 0%,
				rgba(255, 255, 255, .1) 100%
			);

			/* Safari4+, Chrome */
			background: -webkit-gradient(
				linear,
				center bottom,
				center top,
				from(rgba(255, 255, 255, .1)),
				to(rgba(255, 255, 255, .2))
			);
			
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
			}

.button:active, 
.button.active 				{
			top:1px;
			/* FF3.5 */
			background: -moz-linear-gradient(
				center top,
				rgba(0, 0, 0, .1) 0%,
				rgba(255, 255, 255, .1) 100%
			);
			/* Safari4+, Chrome */
			background: -webkit-gradient(
				linear,
				center bottom,
				center top,
				from(rgba(255, 255, 255, .1)),
				to(rgba(0, 0, 0, .1))
			);

			filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19FFFFFF')"; /* IE8 */
		}


.button span {
	border-top:1px solid rgba(255, 255, 255, 0.25);
	position: relative;
	color:#fff;
	padding:0.6em 1.3em;
	line-height:1em;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari, Google Chrome margin fix */
	button.button span {
		margin-top: -1px;
		margin-left:-2px;
		margin-right:-2px;
	}
}
.button.small span 	{ font-size:10px; text-transform:uppercase; font-family:Tahoma, Arial, Verdana, sans-serif; }
.button.medium span { font-size:14px; }
.button.large span 	{ font-size:18px; }

button.button:hover, 
a.button:hover 		{ background-color:#444; }

/*=== FANCY BUTTONS COLOR SCHEME
=======================================================*/
.button.dsearch				{ background-color: #788409; } .button.dsearch:hover			{ background-color: #919F13; }

.button.gray 				{ background-color: #666666; } .button.gray:hover				{ background-color: #666666; }
.button.brown 				{ background-color: #A52A2A; } .button.brown:hover 				{ background-color: #A52A2A; }
.button.cyan 				{ background-color: #00FFFF; } .button.cyan:hover 				{ background-color: #00FFFF; }
.button.orange 				{ background-color: #ff5c00; } .button.orange:hover				{ background-color: #ff5c00; }
.button.red 				{ background-color: #e62727; } .button.red:hover 				{ background-color: #e62727; }
.button.magenta 			{ background-color: #A9014B; } .button.magenta:hover 			{ background-color: #A9014B; }
.button.yellow 				{ background-color: #ffb515; } .button.yellow:hover 			{ background-color: #ffb515; }
.button.blue				{ background-color: #00ADEE; } .button.blue:hover				{ background-color: #00ADEE; }
.button.pink 				{ background-color: #e22092; } .button.pink:hover 				{ background-color: #e22092; }
.button.green 				{ background-color: #91bd09; } .button.green:hover 				{ background-color: #91bd09; }
.button.black 				{ background-color: #333333; } .button.black:hover 				{ background-color: #333333; }
.button.white 				{ background-color: #FFFFFF; }
.button.white span			{ color: #666666; }


/*=== FANCY BOXES
=======================================================*/

.fancybox .boxcontent 		{ padding: 1px 20px 20px 20px; }
.fancybox 	{	
	padding:0px;
	margin:0px 0px 10px 0px; 
	position:relative; 
	overflow: hidden; 
	height: 100%;
	border:1px solid #ccc !important;
	border-top:0;
	background-color:#fff;

	background:-moz-linear-gradient(bottom, #f2f2f2 0px, #fff 100%);
	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));
	}

.fancytitle { 
	color:#fff; 
	font-size:18px; 
	padding: 10px 0; 
	letter-spacing:1px;
	text-align:center; 
	-moz-border-radius-topleft: 3px; 
	-moz-border-radius-topright: 3px; 
	-webkit-border-top-right-radius: 3px; 
	-webkit-border-top-left-radius: 3px; 
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	}


.bigtitle 					{ font-size:40px; text-align:center; margin-bottom:10px; line-height: 38px }
.bigtitle span 				{ font-size:14px; vertical-align:baseline; }

/*=== MINIMAL BOX
=======================================================*/

.minimalbox .boxcontent 	{ padding: 20px; margin-top: 1px; border-top:1px solid #ccc;  }
.minimalbox 				{ 
	padding:0px;
	margin:3px 3px 20px 3px; 
	position:relative;  
	overflow: hidden; 
	height: 100%; 
	border:1px solid #ccc !important;
	background-color:#fff;

	background:-moz-linear-gradient(bottom, #f2f2f2 0px, #fff 100%);
	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));

}

.minimaltitle 				{ font-size:18px; text-align:center; padding: 15px 0 5px 0; letter-spacing:1px; margin-bottom:0px; color:#777; }
.minimalbox .bigtitle 		{ font-size:40px; text-align:center; padding-bottom:15px;  }
.minimalbox .bigtitle span 	{ font-size:14px; vertical-align:baseline; }


/*=== FRAMED BOX
=======================================================*/

.framedbox .boxcontent 	{ padding: 20px 20px 0; border: 1px solid #FFFFFF;  	overflow: hidden; 
	height: 100%; 
 }
.framedbox 				{ 
	padding:0px;
	margin:0px 0px 20px 0px; 
	position:relative;  
	border:1px solid #ddd;
	background-color:#f5f5f5;

}

.framedboxtitle 				{ font-size:14px; text-transform: uppercase; text-align:center; padding: 15px 0 5px 0; letter-spacing:1px; margin-bottom:0px; color:#777; }
.framedbox .bigtitle 		{ font-size:40px; text-align:center; padding-bottom:15px;  }
.framedbox .bigtitle span 	{ font-size:14px; vertical-align:baseline; }

